MediaWiki:Common.css: Difference between revisions

remove 300px
Tags: Mobile edit Mobile web edit
300px max; overflow hidden
Line 105: Line 105:
     .infobox img {
     .infobox img {
         max-width: 100%;
         max-width: 100%;
        overflow:hidden
     }
     }
}
}
@media (min-width: 600px){
.infobox{
max-width: 300px;
}
}
.page-Main_Page .firstHeading {  
.page-Main_Page .firstHeading {  
display: none;  
display: none;